Bug 66265 - Bug in Gnome help menu
Summary: Bug in Gnome help menu
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-user-docs   
(Show other bugs)
Version: 7.2
Hardware: other Linux
medium
medium
Target Milestone: ---
Assignee: David Mason
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-06-06 22:12 UTC by Need Real Name
Modified: 2007-04-18 16:43 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-29 21:36:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2002-06-06 22:12:04 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020513

Description of problem:
I click on the questionmark on the panel to open help in Gnome. When I do so a
help menu opens. When I try to use the help in that window a small window opens
and say;" toc man is not a valid place. Pleas....."
In other words: It's imposible to use the help.The help can't find the help
file, or something like that.

Regards/ Michael Robinson, Sweden

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Click on the questionmark on the panel
2.Click on one of the options in the help menu.
3.Look. There is a bug or somthing.
	

Actual Results:  An error massage popup

Expected Results:  I expected help text.

Additional info:

Comment 1 Kjartan Maraas 2004-03-29 21:36:14 UTC
This help browser has been replaced several times after this release I
think. Closing. Please file new bugs against the current release if
there are problems.


Note You need to log in before you can comment on or make changes to this bug.